@charset "utf-8";
/* CSS Document */
/* CSS para cambios que se deban hacer para el portal UCE*/

/* Cambia el color de fondo de la barra superior y el color del texto y los íconos*/
#barrasuperior{
	background-color:#46bb84;
	 color: #FFFFFF;
	
}

/* no se modifica el estilo que está en el styles.css pero se copia el mismo estilo para cambiar el tgamaño del logo*/
.rd-navbar-default.rd-navbar-static .rd-navbar-brand img {
  width: 214px;
  height: 100px;
  transition: 0.25s all ease;
}

/**Cambia el color principal de los botones que tienen el estilo asignado*/
.btn-primary {
  color: #fff;
  background-color: #326295;
  border-color: #326295;
}

/**Cambia el color principal en el hover del botón que tiene asignado btm-primery como estilo*/
.btn-primary:hover {
  color: #fff;
  background-color: #ec5540;
  border-color: #d64e3c;
}
/*Existen varios estilos bg que se pueden aplicar en este caso se creo bg-UCE para sustituir al bg-madison, como primer cambio se agregó al color de la barra del pie de página*/
.bg-UCE {
  background: #46bb84;
  fill: #46bb84;
}

/*cambia el color del fondo del breadcrum*/
.breadcrumb-classic {
  background: #326295;
  position: relative;
}

/*Cambia el color del over de los vínculos y además el color del estado active cuando se selecciona una opción de menú*/
.rd-navbar-default.rd-navbar-static .rd-navbar-nav > li.active > a, .rd-navbar-transparent.rd-navbar-static .rd-navbar-nav > li.active > a, .rd-navbar-center.rd-navbar-static .rd-navbar-nav > li.active > a, .rd-navbar-minimal.rd-navbar-static .rd-navbar-nav > li.active > a, .rd-navbar-default.rd-navbar-static .rd-navbar-nav > li.focus > a, .rd-navbar-transparent.rd-navbar-static .rd-navbar-nav > li.focus > a, .rd-navbar-center.rd-navbar-static .rd-navbar-nav > li.focus > a, .rd-navbar-minimal.rd-navbar-static .rd-navbar-nav > li.focus > a, .rd-navbar-default.rd-navbar-static .rd-navbar-nav > li > a:hover, .rd-navbar-transparent.rd-navbar-static .rd-navbar-nav > li > a:hover, .rd-navbar-center.rd-navbar-static .rd-navbar-nav > li > a:hover, .rd-navbar-minimal.rd-navbar-static .rd-navbar-nav > li > a:hover {
  color: #ec5540;
}

.ui-to-top:hover {
    color: #fff;
    background: #ec5540;
}

/*Cambia el color de los botones Aplique aquí de los destacados*/
.navbar-inverse .btn-primary, .context-dark .btn-primary, .swiper-slide-caption .btn-primary {
    color: #fff;
    background-color: #ec5540;
    border-color: #d64e3c;
}

/*Cambia el color de los botones Aplique aquí de los destacados para este caso el hover*/
.navbar-inverse .btn-primary:focus, .context-dark .btn-primary:focus, .swiper-slide-caption .btn-primary:focus, .navbar-inverse .btn-primary.focus, .context-dark .btn-primary.focus, .swiper-slide-caption .btn-primary.focus, .navbar-inverse .btn-primary:hover, .context-dark .btn-primary:hover, .swiper-slide-caption .btn-primary:hover, .navbar-inverse .btn-primary:active, .context-dark .btn-primary:active, .swiper-slide-caption .btn-primary:active, .navbar-inverse .btn-primary.active, .context-dark .btn-primary.active, .swiper-slide-caption .btn-primary.active, .open > .navbar-inverse .btn-primary.dropdown-toggle, .open > .context-dark .btn-primary.dropdown-toggle, .open > .swiper-slide-caption .btn-primary.dropdown-toggle {
    color: #ec5540;
    background-color: #fff;
    border-color: #fff;
}

.alineaderecha{
	text-align: right;
	vertical-align: bottom;
	
}

/*Cambia el color azul que tiene asignado el bg madison */
.bg-madison {
  background: #326295;
  fill: #326295;
}
/*Cambia el color azul que tiene asignado el text-madison caso de los iconos de la sección de estadística*/
.page blockquote.quote .text-madison,
.page .text-madison {
  color: #326295;
}

.bg-blanco {
  background: #FFFFFF;
  fill: #FFFFFF;
}

.txt-paralax {
	color: #FFFFFF;
	padding-top: 40px;
}

.btnoferta {
	color: aliceblue;
	text-align: right;
}


.page blockquote.quote .text-primary,
.page .text-primary {
  color: #326295;
}


h1.text-primary a:hover, .h1.text-primary a:hover,
h2.text-primary a:hover, .h2.text-primary a:hover,
h3.text-primary a:hover, .h3.text-primary a:hover,
h4.text-primary a:hover, .h4.text-primary a:hover,
h5.text-primary a:hover, .h5.text-primary a:hover,
h6.text-primary a:hover, .h6.text-primary a:hover {

	 color: #b80924;
}

.titulopostgrado
{
	text-align: left;
	font-size: 22pt;
	color: #2d2e2e;
	padding-top: 20px;
	padding-left: 100px;
}

.titulobibliotecasvirtuales
{
	text-align: left;
	font-size: 22pt;
	color: #2d2e2e;
	padding-top: 20px;
	padding-left: 50px;
}

.titulobiblioteca
{
	text-align: left;
	font-size: 22pt;
	color: #2d2e2e;
	padding-top: 20px;
	padding-left: 0px;
}

.alinearlabel{
	text-align: right; 
}

.alinearlabelizq{
	text-align: left;

}

/*Cambia el tamaño del texto las etiquetas del formulario*/
.form-label-outside, .form-label-outside.focus, .form-label-outside.auto-fill
{
font-size: 14px;
padding-top: 20px;
}

/*Cambia el tamaño del texto del mensaje de formulario enviado*/
.txdatosenviados
{
	text-align: left;
	font-size: 16pt;
	padding-left: 30px;
	padding-top: 40px;

}

/*Cambia el tamaño del texto descriptivo de los formularios*/
.txdescripcion
{
	text-align: left;
	font-size: 9pt;
	font-style: italic;
	color: darkgray;

}

.txhorario{
	text-align: left;
	font-size: 12pt;
	padding-left: 100px;
	padding-bottom: 30px;
	padding-top: 30px;
	
}


/*Cambia el tamaño del texto Universidad Central del este en Celulares*/
.rd-navbar-default.rd-navbar-fixed .panel-title, .rd-navbar-transparent.rd-navbar-fixed .panel-title, .rd-navbar-center.rd-navbar-fixed .panel-title, .rd-navbar-minimal.rd-navbar-fixed .panel-title, .rd-navbar-humburger-menu.rd-navbar-fixed .panel-title {
	
	 font-weight: 700;
    font-size: 10px;
}

.responsive-tabs-classic[data-type="vertical"] .resp-tabs-list li, .responsive-tabs-classic[data-type="horizontal"] .resp-tabs-list li {
    text-transform: none;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: 400;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 20px;
    position: relative;
  }

/*Cambia el tipo de letra del menú principal*/

.rd-navbar-default.rd-navbar-static .rd-navbar-nav > li > a, .rd-navbar-transparent.rd-navbar-static .rd-navbar-nav > li > a, .rd-navbar-center.rd-navbar-static .rd-navbar-nav > li > a, .rd-navbar-minimal.rd-navbar-static .rd-navbar-nav > li > a {
  font-size: 14px;
  font-weight: 700;
  line-height: 1.2;
font-family:  "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
  position: relative;
  display: inline-block;
  vertical-align: middle;
  color: #2d2e2e;
}

/*Cambia el color del botón del video*/
.navbar-inverse .btn-primary, .context-dark .btn-primary, .swiper-slide-caption .btn-primary {
    color: #fff;
    background-color: #326295;
    border-color: #326295;
}


